org.apache.hadoop.io

## Interface Closeable

- All Superinterfaces:
    AutoCloseable, Closeable

  Deprecated.
  use java.io.Closeable

      @Deprecated
       @InterfaceAudience.Public
       @InterfaceStability.Stable
      public interface Closeable
      extends Closeable

- - ### Method Summary

    - ### Methods inherited from interface java.io.Closeable

      `close`

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.